> Date: Sun, 5 Nov 2006 06:11:29 -0500 (EST)
> From: [EMAIL PROTECTED]
> Sender: [EMAIL PROTECTED]
> 
> After a new install of 6.2beta3 and Gnome2.14.2 I am unable to install 
> mplayer.  It fails with the following message:
> 
> ===>  Installing for mplayer-0.99.8_5
> ===>   mplayer-0.99.8_5 depends on file: /usr/local/share/mplayer/skins - 
> found
> ===>   mplayer-0.99.8_5 depends on file: 
> /usr/local/lib/win32/win32-codecs-3.1.0.p8_1,1 - not found
> ===>    Verifying install for 
> /usr/local/lib/win32/win32-codecs-3.1.0.p8_1,1 in 
> /usr/ports/multimedia/win32-codecs
> ===>  win32-codecs-3.1.0.p8_1,1 is forbidden: Remote code execution: 
> http://vuxml.FreeBSD.org/24f6b1eb-43d5-11db-81e1-000e0c2e438a.html.
> *** Error code 1
> 
> Stop in /usr/ports/multimedia/win32-codecs.
> *** Error code 1
> 
> Stop in /usr/ports/multimedia/mplayer.
> 
> Xine fails for the same reason.  Any suggestions for fixing this or 
> getting around it?

First, this should go to either the maintainers of the port in
question *win32-codecs", or to ports if there is no maintainer.

In this case, update win32-codecs without Quicktime and make sure that
the portaudit db is up to date. It will then build. There is a
vulnerability in the Quicktime codec, so as lint as it is not built
(and it is not, by default, in the new version), you should have no
problems. 

Since you were failing to build the latest version, I assume that the
database is out of date or that you chose to build it with Quicktime. To
change your build options, use "cd /usr/ports/multimedia/win32-codecs &&
make config".
-- 
R. Kevin Oberman, Network Engineer
Energy Sciences Network (ESnet)
Ernest O. Lawrence Berkeley National Laboratory (Berkeley Lab)
E-mail: [EMAIL PROTECTED]                       Phone: +1 510 486-8634
Key fingerprint:059B 2DDF 031C 9BA3 14A4  EADA 927D EBB3 987B 3751

Attachment: pgpqxGO5cq5yJ.pgp
Description: PGP signature

Reply via email to